<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>event/abtest</key>
	<dict>
		<key>events</key>
		<array>
			<dict>
				<key>eventType</key>
				<string>loadTests</string>
				<key>identity</key>
				<string>115A810F-BEDC-4DC3-BA1F-0ABC68BFD29F</string>
				<key>session_key</key>
				<string>755EFE1E-E2E5-40F7-8C98-16E598B9CCED</string>
				<key>ts</key>
				<real>1417570443.1881771</real>
			</dict>
		</array>
		<key>tries</key>
		<integer>0</integer>
	</dict>
</dict>
</plist>
